.body > .body-section > .widget-container{width:1400px;}.body > .widget-container{width:1400px;}.footer > .widget-container{height:455px;width:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive .footer > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive .footer > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .footer > .widget-container{width:auto;height:680px;}	.responsive .header > .widget-container{width:auto;height:110px;}}@media (max-width: 767px){	.responsive .footer > .widget-container{width:auto;height:1160px;}	.responsive .header > .widget-container{width:auto;height:110px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive .footer > .widget-container{width:1380px;}	.responsive .header > .widget-container{width:1380px;height:110px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .footer > .widget-container{width:1300px;}	.responsive .header > .widget-container{width:1300px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .footer > .widget-container{width:1220px;}	.responsive .header > .widget-container{width:1220px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive .footer > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}}.header > .widget-container{height:110px;width:auto;}
.cta-footer {
  background: #282E2C;
  padding: 28px 0 41px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.cta-footer .cta-main {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
}
.cta-footer .cta-main .cta-text{
  font-family: Reckless Neue;
font-weight: 400;
font-size: 38px;
line-height: 52px;
letter-spacing: 1%;
color:#fff;
}
.cta-footer .cta-main .btn-cta {
  display: flex;
  width: 410px;
  justify-content: space-between;
  margin: 50px 0 0 221px;
  gap: 0 15px;
}
.cta-footer .cta-main .btn-cta a {
}
.cta-footer .cta-main .btn-cta a {
  border: 2px solid #C47766;
  color: #fff;
  display: inline-block;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  min-width: 166px;
  padding: 6px 15px;
  text-align: center;
  position: relative;
  text-decoration: none !important;
  transition: all 300ms ease-out 0s;
  border-radius: 30px;
  background: #C47766;
  height: 44px;
}

.cta-footer .cta-main .btn-cta a:empty{
  margin: 0;
}
.cta-footer .cta-main .btn-cta a:last-child {
  margin-left: 10px;
  background: #fff;
  border-color: #fff;
  width: 216px;
    color: #000;
}
.cta-footer .cta-main .btn-cta a:hover {
    background: #000;
  border-color: #000;
  color: #fff;
}
#wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{width:198px;height:281px;top:65px;left:auto;right:661px;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:auto;right:320px;top:260px;bottom:auto;width:150px;height:150px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:auto;right:220px;top:260px;bottom:auto;width:150px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:280px;right:auto;top:40px;bottom:auto;width:150px;height:251px;}}@media (max-width: 767px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:1px;right:0px;top:516px;bottom:auto;width:auto;height:270px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:auto;right:649px;top:69px;bottom:auto;width:150px;height:260px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:auto;right:392px;top:51px;bottom:auto;width:140px;height:275px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-B3662AB7-3027-4470-9A76-0BED5A6220EF{left:auto;right:593px;top:67px;bottom:auto;width:150px;height:249px;}}
#wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{width:161px;height:294px;top:65px;left:290px;right:auto;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:500px;right:auto;top:85px;bottom:auto;width:150px;height:380px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:auto;top:85px;right:425px;bottom:auto;width:150px;height:380px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:500px;top:40px;right:auto;bottom:auto;width:150px;height:227px;}}@media (max-width: 767px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:0px;right:0px;top:263px;bottom:auto;width:auto;height:242px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:283px;right:auto;top:50px;bottom:auto;width:130px;height:251px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:259px;right:auto;top:69px;bottom:auto;width:150px;height:253px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-A9EC6536-61FE-498E-BB49-C3DA59A92AA6{left:252px;right:auto;top:67px;bottom:auto;width:150px;height:240px;}}
#wi-06610358-2283-4767-97A6-F783A6E11BEF{width:569px;height:50px;top:auto;left:0px;right:auto;bottom:0px;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-06610358-2283-4767-97A6-F783A6E11BEF{left:0px;right:0px;top:auto;bottom:40px;width:auto;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-06610358-2283-4767-97A6-F783A6E11BEF{left:0px;right:auto;top:auto;bottom:70px;width:535px;height:50px;}}@media (max-width: 767px){	.responsive #wi-06610358-2283-4767-97A6-F783A6E11BEF{left:0px;right:2px;top:1093px;bottom:auto;width:auto;height:50px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-06610358-2283-4767-97A6-F783A6E11BEF{left:15px;right:auto;top:auto;bottom:0px;width:665px;height:54px;}}
/*--- Google Fonts ---*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('../fonts/font-style.css');

body.widget-snippet {
    padding:40px;
    max-width: initial;
    background-color:#000;
}
.widget-snippet .snippet-copyright-develop {
    text-align: left;
    margin: 0 auto;
}
.widget-snippet .snippet-copyright-develop .copyright a, .widget-snippet .snippet-copyright-develop .copyright p {
  color: rgba(255, 255, 255, 0.69);
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  font-family: 'GT Walsheim Pro', sans-serif;
  text-decoration: none;
  letter-spacing: 0.02em;
  margin: 0;
  text-decoration: none !important;
}
.widget-snippet .snippet-copyright-develop .copyright a:hover {
    color: #FFCB54;
    outline: 0;
}
#wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{width:293px;height:150px;top:65px;left:auto;right:0px;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:15px;right:auto;top:405px;bottom:auto;width:365px;height:80px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:15px;right:auto;top:405px;bottom:auto;width:365px;height:80px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:15px;right:auto;top:386px;bottom:auto;width:370px;height:122px;}}@media (max-width: 767px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:2px;right:0px;top:795px;bottom:auto;width:auto;height:117px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:auto;right:0px;top:69px;bottom:auto;width:315px;height:132px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:906px;right:auto;top:63px;bottom:auto;width:314px;height:136px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-19C0D400-DDC8-46AC-8C00-79B5B8AF3BF3{left:auto;right:23px;top:48px;bottom:auto;width:284px;height:138px;}}
#wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{width:247px;height:70px;top:212px;left:810px;right:auto;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:15px;right:auto;top:300px;bottom:auto;width:300px;height:70px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:15px;right:auto;top:300px;bottom:auto;width:300px;height:70px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:15px;right:auto;top:287px;bottom:auto;width:181px;height:70px;}}@media (max-width: 767px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:0px;right:3px;top:930px;bottom:auto;width:auto;height:70px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:auto;right:353px;top:220px;bottom:auto;width:208px;height:89px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:auto;right:324px;top:205px;bottom:auto;width:195px;height:70px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-67A3B3C2-03E8-40FE-8D17-A3ADA11EBDD1{left:auto;right:25px;top:180px;bottom:auto;width:282px;height:70px;}}
body.widget-snippet {
    background-color:#000;
    padding: 40px;
}
body.widget-snippet .social-media-footer ul li {
    padding: 7px;
}
body.widget-snippet .wc-social-media-footer .social-links li a .fa:hover {
    color: #fff;
}
body.widget-snippet .wc-social-media-footer .social-links li a {
    margin: 20px;
}
.wc-social-media-footer ul li::after {
  content: none;
}
.wc-social-media-footer .social-links {
    margin: 0;
    padding: 0;
}
.wc-social-media-footer ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.wc-social-media-footer .social-links li a {
    display: inline-block;
    margin: 0 20px;
    padding: 0;
    outline: none;
    text-align: center;
}
.wc-social-media-footer .social-links li:first-child a {
    margin-left:0;
}
.wc-social-media-footer .social-links li:last-child a {
    margin-right: 0;
}
.wc-social-media-footer .social-links li a .fa {
    color: #fff;
    font-size: 24px;
    margin: 0;
    transition: all 300ms ease-out 0s;
    line-height: normal;
}
.wc-social-media-footer .social-links li a .fa:hover {
    color: #FFCB54;
}
#wi-20824708-E294-4F43-A450-D62382FEEF37{width:415px;height:54px;top:auto;left:auto;right:0px;bottom:0px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-20824708-E294-4F43-A450-D62382FEEF37{left:auto;right:15px;top:auto;bottom:0px;width:415px;height:54px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-20824708-E294-4F43-A450-D62382FEEF37{left:0px;right:auto;top:auto;bottom:7px;width:393px;height:54px;}}@media (max-width: 767px){	.responsive #wi-20824708-E294-4F43-A450-D62382FEEF37{left:0px;right:0px;top:1029px;bottom:auto;width:auto;height:44px;}}
#wi-15017560-323E-44EC-BFF8-EFC60B70C804{width:261px;height:63px;top:65px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-15017560-323E-44EC-BFF8-EFC60B70C804{left:17px;right:auto;top:44px;bottom:auto;width:159px;height:63px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-15017560-323E-44EC-BFF8-EFC60B70C804{left:15px;right:auto;top:42px;bottom:auto;width:261px;height:63px;}}@media (max-width: 767px){	.responsive #wi-15017560-323E-44EC-BFF8-EFC60B70C804{left:0px;right:0px;top:45px;bottom:auto;width:auto;height:35px;}}
#wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{width:181px;height:150px;top:65px;left:auto;right:410px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{left:auto;right:382px;top:69px;bottom:auto;width:181px;height:150px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{left:auto;right:338px;top:65px;bottom:auto;width:181px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{left:17px;right:auto;top:109px;bottom:auto;width:181px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{left:15px;right:auto;top:101px;bottom:auto;width:181px;height:150px;}}@media (max-width: 767px){	.responsive #wi-6974B8C3-6039-4478-A1D8-6CE512409ADA{left:0px;right:0px;top:110px;bottom:auto;width:auto;height:136px;}}
body.widget-snippet .contact-zone{
   padding: 25px;
  max-width:431px;
  background:#282E2C;
}
.contact-zone {
    margin-left:auto;
    margin-right:0;
    padding: 0;
}

.contact-zone a{
font-style: normal;
text-decoration:none;
color: #FFFFFF;
font-family: Manrope;
font-weight: 400;
font-size: 14.5px;
line-height: 35px;
letter-spacing: 0%;

}
.widget-snippet .contact-zone .phone:hover a, .widget-snippet .contact-zone .email:hover a{
 color: #C47766;
}
.widget-snippet .contact-zone .phone,
.widget-snippet .contact-zone .email{
    position:relative;
    padding: 0 0 0 30px;
    margin: 2px 0;
}
.widget-snippet .contact-zone .phone:before,
.widget-snippet .contact-zone .email:before{
    content:"";
    position: absolute;
    background:url(/template/5f9d0933/images/phone.svg) no-repeat center center;
    width: 32px;
    height: 32px;
    left: -5px;
    top:2px;
}
.widget-snippet .contact-zone .email:before{
        background:url(/template/5f9d0933/images/mail.svg) no-repeat center center;      
}
#wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{width:24px;height:24px;top:61px;left:auto;right:92px;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:140px;top:85px;bottom:auto;width:50px;height:40px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:140px;top:85px;bottom:auto;width:50px;height:40px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:99px;top:63px;bottom:auto;width:24px;height:24px;}}@media (max-width: 767px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:137px;top:61px;bottom:auto;width:50px;height:40px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:1186px;right:auto;top:auto;bottom:22px;width:50px;height:40px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:83px;top:64px;bottom:auto;width:50px;height:40px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:102px;top:61px;bottom:auto;width:24px;height:24px;}}@media (min-width: 1200px) and (max-width: 1599px){	.responsive #wi-9A6758C1-3D3C-4445-891E-B028E8478C7E{left:auto;right:96px;top:61px;bottom:auto;width:24px;height:24px;}}
#wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{width:147px;height:42px;top:52px;left:0px;right:auto;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:160px;top:73px;right:169px;bottom:auto;width:auto;height:67px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:160px;right:159px;top:73px;bottom:auto;width:auto;height:67px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:15px;right:auto;top:60px;bottom:auto;width:138px;height:35px;}}@media (max-width: 767px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:11px;right:auto;top:56px;bottom:auto;width:124px;height:38px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:15px;right:auto;top:54px;bottom:auto;width:152px;height:40px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:0px;right:auto;top:58px;bottom:auto;width:124px;height:31px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-9DBE8030-D762-43C9-BD2F-8C2DF4419FD1{left:15px;right:auto;top:58px;bottom:auto;width:145px;height:29px;}}
#wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{width:82px;height:40px;top:57px;left:auto;right:2px;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:15px;top:80px;bottom:auto;width:50px;height:40px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:15px;top:80px;bottom:auto;width:50px;height:40px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:15px;top:58px;bottom:auto;width:74px;height:40px;}}@media (max-width: 767px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:58px;top:auto;bottom:21px;width:78px;height:34px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:10px;top:60px;bottom:auto;width:70px;height:40px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:0px;top:58px;bottom:auto;width:75px;height:40px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-BCEDCFC0-7A7B-4696-81A2-2432CD3C8DB4{left:auto;right:15px;top:56px;bottom:auto;width:75px;height:40px;}}
#wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{width:835px;height:42px;top:51px;left:195px;right:auto;bottom:auto;}@media (min-width: 1200px) and (max-width: 1399px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:55px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:55px;}}@media (max-width: 767px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:25px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:25px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:201px;right:auto;top:51px;bottom:auto;width:681px;height:41px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-D5F552DE-6F68-4793-AAF6-5D3E80848DFC{left:148px;right:auto;top:54px;bottom:auto;width:620px;height:42px;}}
#spltr-4DA36DE9-1B6C-45FB-9991-C9779BA45F01{width:100%;}
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body.widget-snippet {
    padding: 40px 0;
}
.wcs_call-to-action-14 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1640px;
    margin: 0 auto;
}

.wcs_call-to-action-14__item-block {
    flex-grow: 0;
    flex-shrink: 0;
    width: calc(25% - 15px);
}
body.widget-snippet .wcs_call-to-action-14__item-block,
.fee .wcs_call-to-action-14__item-block {
    padding: 5px;
}
.wcs_call-to-action-14__item-block a {
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
}
.wcs_call-to-action-14 .wcs_call-to-action-14__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wcs_call-to-action-14__item-block a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wcs_call-to-action-14__text {
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #000000;
    line-height: normal;
    text-align: left;
    text-transform: uppercase;
}
.wcs_call-to-action-14__button-wrapper {
    margin-top: 30px;
}
.wcs_call-to-action-14 a.wcs_call-to-action-14__button,
.wcs_call-to-action-14 a.wcs_call-to-action-14__button:link,
.wcs_call-to-action-14 a.wcs_call-to-action-14__button:focus,
.wcs_call-to-action-14 a.wcs_call-to-action-14__button:active,
.wcs_call-to-action-14 a.wcs_call-to-action-14__button:hover {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.2;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 17px 35px;
    white-space: nowrap;
    max-width: 100%;
    user-select: none;
    background-color: #000000;
    outline: none;
    display: inline-block;
    transition: all 300ms ease-out 0s;
    overflow: hidden;
    margin: 0;
    box-shadow: none;
    text-shadow: none;
}

body.widget-snippet .wcs_call-to-action-14 a.wcs_call-to-action-14__button.snippet-highlighted-elm,
body.widget-snippet .wcs_call-to-action-14 a.wcs_call-to-action-14__button.snippet-activated-elm {
    outline: 2px #f26522 dashed;
    cursor: pointer;
}
.widget .wcs_call-to-action-14 a.wcs_call-to-action-14__button:hover {
    background-color: #343434;
    color: #ffffff;
}

.wcs_call-to-action-14 a.wcs_call-to-action-14__button:after {
    content: "";
    width: 24px;
    height: 12px;
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2212%22%20viewBox%3D%220%200%2024%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E %3Cpath%20d%3D%22M16.871%201L21.871%206L16.871%2011M3%206H21.281%22%20stroke%3D%22white%22%20stroke-width%3D%222%22%20stroke-miterlimit%3D%2210%22%2F%3E %3C%2Fsvg%3E");
}

.wcs_call-to-action-14 a.wcs_call-to-action-14__button:not(.fee .wcs_call-to-action-14 a.wcs_call-to-action-14__button) {
    text-overflow: ellipsis;
}

body.widget-snippet .wcs_call-to-action-14__item-block {
    padding: 5px;
}

@media(max-width: 1199px) {
    .wcs_call-to-action-14__text {
        font-size: 28px;
    }
}

@media(max-width: 991px) {
    .wcs_call-to-action-14__item-block {
        width: calc(33.333% - 15px);
    }
}
@media(max-width: 767px) {
    .wcs_call-to-action-14__item-block {
        width: calc(50% - 15px);
    }
}

@media(max-width: 575px) {
    .wcs_call-to-action-14__item-block {
        width: 100%;
    }
    .wcs_call-to-action-14__text {
        font-size: 24px;
    }

    .wcs_call-to-action-14__button-wrapper {
        margin-top: 15px;
    }
}


#wi-111C8588-51EC-455C-9B18-B0504BE73793{width:158px;height:33px;top:50px;left:auto;right:170px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-111C8588-51EC-455C-9B18-B0504BE73793{left:auto;right:170px;top:52px;bottom:auto;width:158px;height:33px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-111C8588-51EC-455C-9B18-B0504BE73793{left:auto;right:168px;top:53px;bottom:auto;width:158px;height:33px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-111C8588-51EC-455C-9B18-B0504BE73793{left:auto;right:183px;top:60px;bottom:auto;width:148px;height:33px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-111C8588-51EC-455C-9B18-B0504BE73793{left:auto;right:181px;top:53px;bottom:auto;width:191px;height:33px;}}@media (max-width: 767px){	.responsive #wi-111C8588-51EC-455C-9B18-B0504BE73793{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:39px;display:none;}}
#wi-C60FB2A8-7624-4854-A21B-A950C263FF3C{width:auto;height:27px;top:6px;left:0px;right:0px;bottom:auto;}
#wi-4E3CD0D9-FB92-4DBB-B5E4-6D7B6696576C{width:50px;height:31px;top:59px;left:auto;right:135px;bottom:auto;}@media (max-width: 767px){	.responsive #wi-4E3CD0D9-FB92-4DBB-B5E4-6D7B6696576C{left:auto;right:165px;top:58px;bottom:auto;width:50px;height:31px;}}
